import request from '@/helpers/request';

/**
 * 根据合作单位获取所有乐团列表
 * @returns 
 */
export const api_musicGroupFindByCooperationId = () => {
  return request.get('/api-web/cooperationOrgan/musicGroupPage');
};
/**
 * 统计
 * @returns 
 */
export const api_schoolIndexStat = (data: any) => {
  return request.post('/api-web/schoolIndex/stat', {
    data
  });
};

/**
 * 学员出勤统计
 * @param data 
 * @returns 
 */
export const api_schoolIndexAttendanceStat = (data: any) => {
  return request.post('/api-web/schoolIndex/attendanceStat', {
    data
  });
};

/**
 * 学员练习统计
 * @param data 
 * @returns 
 */
export const api_schoolIndexLessonStat = (data: any) => {
  return request.post('/api-web/schoolIndex/lessonStat', {
    data
  });
};
